Subject: Re: ?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 07:52:00 -0700 (PDT)

Sara,

FYI:   The Confirm desk has had a difficult time in receiving confirmations 
for trades done with BNP Paribas.  Under ENA's master with Paribas, Paribas 
was designated as the Confirming Party.

As you will see below in an earlier email last week Diane asked for the 
specific language set forth in the Paribas ISDA since they ere designated a 
the Confirmting Party. 

At this time, please advise Diane since her most recent query calls for legal 
advise.

Thanks
 
Cordially,
Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3806A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
E:mail:  [email-masked]
----- Forwarded by Susan Bailey/HOU/ECT on 05/15/2001 02:45 PM -----

	Diane Anderson@ENRON
	05/15/2001 02:43 PM
		
		 To: Susan Bailey/HOU/ECT@ECT
		 cc: 
		 Subject: Re: ?

One final question (hopefully) on this particular issue:

Since the Master doesn't define promptly, I'm wondering how this effects
the New York Statute of Frauds (confirmation sent within 5 days must be
responded to within 3 days)?  If BNP isn't even getting the confirm to us
within 5 days, where do we stand with them?  

Can we start sending them our confirmation just so something is out there 
acknowledging the deal...until we receive and execute theirs?  

Thanks,
Diane

Susan Bailey@ECT
05/14/2001 08:36 AM
To: Diane Anderson/NA/Enron@ENRON
cc:  

Subject: Re: ?  

Diane,

Here is how the operative part of the provision entitled "Procedures for 
Entering into Transactions." reads:

 "On or promptly following the date on which the parties reach agreement on 
the terms of a Transaction....... Paribas will promptly send to ENA a 
Confirmation."

As you can see no specific number of days is designated, only that the 
confirmation will be promptly sent once the parties agree to the terms of a 
Transaction.

Hope this helps.

"Cordially,
Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3806A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
E:mail:  [email-masked]

	Diane Anderson@ENRON
	05/11/2001 05:20 PM
		
		 To: Susan Bailey/HOU/ECT@ECT
		 cc: 
		 Subject: Re: ?

Thanks.   No rush, Monday or whenever, could you take a look at BNPParibas 
and see if there
is any mention of how fast they'll get us their confirm.  They are 
consistently really slow in getting
them to us, and if it exists, I'd like to be able to quote the terms of the 
Master to them when I 
format my nasty letter to them. :)

Thanks,
Diane

Susan Bailey@ECT
05/11/2001 04:58 PM
To: Diane Anderson/NA/Enron@ENRON
cc:  

Subject: Re: ?  

Diane,

For those Counterparties that are the confirming party, I would have to say 
that the arrangement is on a counterparty basis, and what ENA may have 
negotiated.

Legal would have to look at the specific Master to ascertain the timing for 
that counterparty who is the confirming party.

Typically, ENA prefers to me the confirming party so that there is method of 
time to follow.  But as you know some counterparties may win out and be 
designated as the confirming party.

Therefore, if you have a specific counterparty in mind let me know and we 
will take look at their Master.

Cordially,
Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3806A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
E:mail:  [email-masked]

	Diane Anderson@ENRON
	05/11/2001 04:46 PM
		 
		 To: Susan Bailey/HOU/ECT@ECT
		 cc: 
		 Subject: ?

Susan,  this is a general question, but I don't know if there is a specific 
answer
for each counterparty:

For counterparties that are the confirming party, is there a standard time in 
which
the are required to send us their confirm...? ...or is it just a "best 
effort"  type thing,
specific to each CP?   We have some counterparties that are great, send us 
their
confirms T+1.....but a few take 3,4,5 days to get them here....and I'm just 
wondering
if there is any kind of mention of this in the Master Agreement.

Thanks,
Diane